body{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
div#sizer { display:none; } 
div#sizer img { margin-right:3px; }
UL.tabNavigation{list-style: none;margin: 0;padding: 0;color:#fff;font-family:Arial, sans-serif;font-weight:bold;}
UL.tabNavigation LI{display: inline;color:#fff;}
UL.tabNavigation LI A{padding: 3px 5px;background-color:#ee352a;color:#fff;text-decoration: none;}
UL.tabNavigation LI A.selected,
UL.tabNavigation LI A:hover{background-color:#743000;color: #fff;}
UL.tabNavigation LI A:focus{outline: 0;}
div.tabs > div{padding: 9px;margin-top: 3px;}
div.tabs > div h2{margin-top: 0;}
.waste{min-height: 1000px;}

.nav-list{width:180px;height:100%;text-decoration:none;list-style-type: none;color:#fff;font-weight:normal;float:left;margin-top:10px;font-family:Arial, sans-serif; float:left;}
.nav-list2{width:165px;height:100%;text-decoration:none;list-style-type: none;color:#fff;font-weight:normal;float:left;margin-top:10px;font-family:Arial, sans-serif; float:left;}
.nav-list3{width:130px;height:100%;text-decoration:none;list-style-type: none;color:#fff;font-weight:normal;float:left;margin-top:10px;font-family:Arial, sans-serif; float:left;}
.nav-list a{color:#fff;text-decoration:none;}
.nav-list a:hover{color:#ee352a;}
.nav-list2 a{color:#fff;text-decoration:none;}
.nav-list2 a:hover{color:#ee352a;}
.nav-list3 a{color:#fff;text-decoration:none;}
.nav-list3 a:hover{color:#ee352a;}

#empowermentpic{width:332px;
    height:auto;}

#dinnerfrontcover{width:365px;
    height:auto;}

.logo-text{font-family:Times, serif;color:#ee352a;font-style:italic;font-weight:bold;font-size:160%;}
.content-hdr{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#fff;
	margin-bottom:5px;
	text-align: center;
	font-weight: bold;
}
.content-body{
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	margin-bottom:10px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.content-body a{color:#fff;}
.content-body a:hover{
	color:#000;
	font-size: 16%;
}
.content-body-bold{
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:left;
	margin-bottom:5px;
	font-weight:bold;
}
.content-body-bold2{font-family:Arial, sans-serif;font-size:110%;color:#fff;text-align:left;font-weight:bold;}
.content-body2{
	font-family:Arial, sans-serif;
	color:#000;
	text-align:justify;
	font-size: 16px;
}
.content-body2 a{color:#fff;}
.content-body2 a:hover{
	color:#FFF;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
}
.content-body-bold3{font-family:Arial, sans-serif;font-size:110%;color:#fff;text-align:left;font-weight:bold;margin-bottom:20px;}
.content-body-bold3 a{color:#fff;}
.content-body-bold3 a:hover{color:#000;}
.content-body-bold4{font-family:Arial, sans-serif;font-size:110%;color:#fff;text-align:left;font-weight:bold;}
.content-body-bold4 a{color:#fff;}
.content-body-bold4 a:hover{color:#000;}
.underline{text-decoration:underline!important;}
.content-link {font-family:Arial, sans-serif;color:#fff;text-align:left;font-weight:bold;}
.content-link a{font-family:Arial, sans-serif;color:#fff;text-align:left;font-weight:bold;}
.content-link a:hover{font-family:Arial, sans-serif;color:#000;text-align:left;font-weight:bold;}
.address-text{font-family:Arial, sans-serif; color:#fff;text-align:left;font-weight:bold;}
.or-text{font-family:Arial, sans-serif;font-size:220%;color:#fff;text-align:left;font-weight:bold;}
.footer-text{font-family:Arial, sans-serif;color:#fff;text-align:center;width:980px;float:left;}
.footer-text a{color:#fff;}
.footer-text a:hover{color:#000;}
.bullets{font-family:Arial, sans-serif;color:#fff;text-align:left;padding-left:15px;margin-bottom:10px;}
.bullets2{font-family:Arial, sans-serif;color:#fff;text-align:left;padding-left:30px;list-style-type:none;}
.bullets3{font-family:Arial, sans-serif;color:#fff;text-align:left;padding-left:45px;list-style-type:none;}
.bullets4{font-family:Arial, sans-serif;color:#fff;text-align:left;padding-left:60px;list-style-type:none;}
.bullets5{font-family:Arial, sans-serif;color:#fff;text-align:left;padding-left:45px;list-style-type:none;margin-bottom:10px;}
.calendar-text{
	font-family:Arial, sans-serif;
	color:#000;
	text-align:left;
	font-size: 12px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0px;
}
.calendar-header{
	font-family:Arial, sans-serif;
	color:#F00;
	text-align:left;
	font-size:14px;
	width:475px;
	float:left;
	padding-left:10px;
	font-weight: bold;
}

.displace {position: absolute;left: -5000px;}
.donation-button a {display:block;width:375px;height:50px;margin-top:5px;background: url("images/donation-button.png") 0 0 no-repeat;text-decoration: none;font-family: Arial, Helvetica, Tahoma, Verdana; color: #f04616;font-size:180%;font-weight:bold; float:left;}
.donation-button a:hover {background-position: 0 -50px;color: #000;}
.video-button a {display:block;width:375px;height:50px;margin-top:5px;background: url("images/video-button.png") 0 0 no-repeat;text-decoration: none;font-family: Arial, Helvetica, Tahoma, Verdana; color: #f04616;font-size:180%;font-weight:bold; float:left;}
.video-button a:hover {background-position: 0 -50px;color: #000;}
.calendar-button a {display:block;width:375px;height:50px;margin-top:5px;background: url("images/calendar-button.png") 0 0 no-repeat;text-decoration: none;font-family: Arial, Helvetica, Tahoma, Verdana; color: #f04616;font-size:180%;font-weight:bold; float:left;}
.calendar-button a:hover {background-position: 0 -50px;color: #000;}
.report-button a {display:block;width:144px;height:44px;background: url("images/report-button.png") 0 0 no-repeat;text-decoration: none;font-family: Arial, Helvetica, Tahoma, Verdana; color: #f04616;font-size:180%;font-weight:bold; float:right;}
.report-button a:hover {background-position: 0 -44px;color: #000;}
.nominees-button a {
	display:block;
	width:144px;
	height:44px;
	background: url("images/Income-button.png") 0 0 no-repeat;
	text-decoration: none;
	font-family: Arial, Helvetica, Tahoma, Verdana;
	color: #f04616;
	font-size:180%;
	font-weight:bold;
	float:left;
	margin-top:1px;
}
.nominees-button a:hover {background-position: 0 -44px;color: #000;}

.fall-newsletter-button a {display:block;width:940px;height:343px;margin:10px 0px 0px 20px;background: url("images/fall-newsletter-button.jpg") 0 0 no-repeat;text-decoration: none;font-family: Arial, Helvetica, Tahoma, Verdana; color: #f04616;font-size:180%;font-weight:bold; float:left;}
.fall-newsletter-button a:hover {background-position: 0 -343px;color: #000;}
.spring-newsletter-button a {display:block;width:940px;height:343px;margin:10px 0px 0px 20px;background: url("images/spring-newsletter-button.jpg") 0 0 no-repeat;text-decoration: none;font-family: Arial, Helvetica, Tahoma, Verdana; color: #f04616;font-size:180%;font-weight:bold; float:left;}
.spring-newsletter-button a:hover {background-position: 0 -343px;color: #000;}
.summer-newsletter-button a {display:block;width:940px;height:343px;margin:10px 0px 0px 20px;background: url("images/summer-newsletter-button.jpg") 0 0 no-repeat;text-decoration: none;font-family: Arial, Helvetica, Tahoma, Verdana; color: #f04616;font-size:180%;font-weight:bold; float:left;}
.summer-newsletter-button a:hover {background-position: 0 -343px;color: #000;}
.winter-newsletter-button a {display:block;width:940px;height:343px;margin:10px 0px 0px 20px;background: url("images/winter-newsletter-button.jpg") 0 0 no-repeat;text-decoration: none;font-family: Arial, Helvetica, Tahoma, Verdana; color: #f04616;font-size:18px;font-weight:bold; float:left;}
.winter-newsletter-button a:hover {background-position: 0 -343px;color: #000;}

.e-newsletter-button a {display:block;width:100px;height:60px;background: url("images/e-newsletter-button.png") 0 0 no-repeat;text-decoration: none;font-family: Arial, Helvetica, Tahoma, Verdana; color: #f04616;font-size:180%;font-weight:bold; float:left;}
.e-newsletter-button a:hover {background-position: 0 -60px;color: #000;}
.direct-mail-button a {display:block;width:100px;height:60px;background: url("images/direct-mail-button.png") 0 0 no-repeat;text-decoration: none;font-family: Arial, Helvetica, Tahoma, Verdana; color: #f04616;font-size:180%;font-weight:bold; float:left;}
.direct-mail-button a:hover {background-position: 0 -60px;color: #000;}

.bod-wrapper { width:150px; float:left; margin:0 10px 15px 0;}
.bod-wrapper2 { width:185px; float:left; margin:0 0 15px 0;}
.text-wrapper { float:left; margin:60px 0 0 0;}
.bod-header { font-family: "Times New Roman", Times, serif; font-size:150%; font-style: italic; color:#fff; font-weight: bold; }
.bod-name { font-family: "Arial"; font-size: 12px; font-style: italic; color:#fff;}
#events-box a {color:#F00; text-decoration:underline;}
#main-container #body-content #home-left #medium-content p b {
	font-size: 18px;
}
#main-container #body-content #content-box1 #small-content blockquote blockquote blockquote blockquote blockquote blockquote p {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
#main-container #body-content #content-box1 #small-content p {
img.resize{
   max-width:50%;
   max-height:50%;
}

}
#supporters-pic {
	background-image: url(images/supporters.png);
}

